bug en édition profile utilisateur [Integrated]

OwnerAlexis Raimbault
Progress100%
WorkflowPatch submission
StatusSoftware has been fully integrated

Suite à la mise à jour de jquey-ui, l'emploi d'un namespace deprecated provoque le gèle du javasript en édition d'un utilisateur. On ne peut plus changer d'onglet

dans yacs.js, ligne 172, il faut écrire :

"ui-autocomplete"

à la place de

"autocomplete"

Alexis Raimbault
on June 26 2013 at 11:41 am GMT
Le logiciel a été intégré

Alexis Raimbault
on June 26 2013 at 11:40 am GMT
patch-yacs.js.zip

[this file has been deleted]




Alexis Raimbault webmaster free-lance
Gérard - on Jul. 8 2013 at 05:12 am GMT

Bonjour,
J'ai mis a jour mon site vers la version RC5 avec ce patch, mais malheureusement, le changement d'onglets n'est toujours pas possible, de même que les changements dans le layout "accordeon".
Cela ne marche pas donc, même en ayant remplacé le yacs.js de l'archive.
Auriez vous une solution.
Merci d'avance
Gerard

Alexis Raimbault - on Jul. 8 2013 at 06:05 am GMT
Il te faut aussi surement regénerer les fichiers js compressés.
pour cela utilise /tools/jsmin.php


Alexis Raimbault webmaster free-lance
Alexis Raimbault - on Jul. 8 2013 at 06:07 am GMT
Si un souci avec le layout accordéon, ouvre un autre fil stp


Alexis Raimbault webmaster free-lance
Gérard - on Jul. 9 2013 at 08:01 pm GMT
Bonjour,
Cela ne marche pas même après la re compression avec l'outil jsmin.php.
Mais la solution proposée par Doubliu dans 13.6.21.lasares.RC5, bogue sur un ficheir js marche mais sans re compression (sans utilisation de jsmin.php)
Alexis Raimbault - on Jul. 10 2013 at 07:20 am GMT
" Cela ne marche pas même après la re compression avec l'outil jsmin.php "


il me faudrait le message d'erreur javascript, affiché par dans la console (control+shift+K avec firefox)

note : yac.fr est ici en RC5 avec le patch de cette page. Les onglets fonctionnent non ?


Alexis Raimbault webmaster free-lance
Alexis Raimbault
on June 26 2013 at 09:47 am GMT
La page a été créée